Create or update subnet tags
Create or update one or more tags for a subnet. If a tag does not exist, it gets created. If a tag already exists, its value is overwritten.
Deprecated: Use PATCH /v1/subnets/{project_id}/{region_id}/{subnet_id} instead.
Authorizations
API key for authentication. Make sure to include the word apikey, followed by a single space and then your token.
Example: apikey 1234$abcdef
Path Parameters
Project ID
1
Region ID
1
Subnet ID
"b39792c3-3160-4356-912e-ba396c95cdcf"
Body
A tag is a key-value pair that can be associated with a resource, enabling efficient filtering and grouping for better organization and management. Some tags are read-only and cannot be modified by the user. Tags are also integrated with cost reports, allowing cost data to be filtered based on tag keys or values.
Tag value. Maximum 255 characters. Cannot contain tabs, newlines, empty string or start/end with whitespace.
1 - 255^[^ \t\n\r\f\v]([^\t\n\r\f\v]*[^ \t\n\r\f\v])?$"my-tag-value"
Response
No Content